Page MenuHomePhabricator

Create Draft namespace on hiwikiversity
Closed, ResolvedPublic

Description

"निर्माणाधीन" is the local name for the Draft namespace.

Make Draft alias as well as for निर्माणाधीन

Diss:- https://hi.wikiversity.org/wiki/विकिविश्वविद्यालय:चौपाल#Draft_नामस्थान_के_लिए_अनुरोध

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptFeb 16 2018, 11:57 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
jhsoby added a subscriber: jhsoby.

What should the attached talk namespace (and alias) be named?

Also, a link to where this is discussed is necessary, therefore adding Community-consensus-needed.

Hehe, you beat me to that last part by 1 minute!

Edit: We should wait until ~1 week has passed though, it seems the discussion was started today.

Draft: ---> निर्माणाधीन:
Draft_talk: ---> निर्माणाधीन_वार्ता:

Hehe, you beat me to that last part by 1 minute!

Edit: We should wait until ~1 week has passed though, it seems the discussion was started today.

All active members and founder member of hiwikiversity express support.

We have Deletion Policy for Quality Control. The policy says "Article Under 10,000 byte can be deleted in a week." So we need the Draft namespace.

Tulsi_Bhagat added a subscriber: Tulsi_Bhagat.

Yes, Sure.

Tulsi_Bhagat triaged this task as Normal priority.Feb 18 2018, 5:17 AM

Change 412081 had a related patch set (by Tulsi Bhagat) published:
[operations/mediawiki-config@master] Deploy Draft namespace on hiwikiversity.

https://gerrit.wikimedia.org/r/412081

MarcoAurelio added a subscriber: MarcoAurelio.

Deployer: Please don't forget to run mwscript namespaceDupes.php --wiki=hiwikiversity afterwards to check if there are conflicting titles to fix. If they're use --fix to fix those automatically. If after that some remain, please paste the output here so they can be manually reviewed and fixed. Thanks.

Change 412081 merged by jenkins-bot:
[operations/mediawiki-config@master] Add Draft namespace to hiwikiversity.

https://gerrit.wikimedia.org/r/412081

Mentioned in SAL (#wikimedia-operations) [2018-02-20T14:25:37Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:412081|Add Draft namespace to hiwikiversity. (T187535)]] (duration: 00m 56s)

zfilipin@terbium:~$ mwscript namespaceDupes.php hiwikiversity
id=1473 ns=0 dbk=विकिविद्यालय:मुखपृष्ठ *** dest title exists and --add-prefix not specified
1 pages to fix, 0 were resolvable.

0 links to fix, 0 were resolvable.

Oh noeees
zfilipin@terbium:~$ mwscript namespaceDupes.php hiwikiversity --fix
id=1473 ns=0 dbk=विकिविद्यालय:मुखपृष्ठ *** dest title exists and --add-prefix not specified
1 pages to fix, 0 were resolvable.

0 links to fix, 0 were resolvable.

Oh noeees
zfilipin@terbium:~$ mwscript namespaceDupes.php hiwikiversity --fix --add-prefix=T187535
id=1473 ns=0 dbk=विकिविद्यालय:मुखपृष्ठ -> विकिविश्वविद्यालय:T187535मुखपृष्ठ (alternate)
1 pages to fix, 1 were resolvable.

0 links to fix, 0 were resolvable.

Looks good!
Jayprakash12345 closed this task as Resolved.Feb 20 2018, 2:36 PM